/*!
 * Cameron Staple Real Estate theme
 */
@import url(https://fonts.googleapis.com/css?family=Lato:300,400,700,400italic);


html,body{
  height:100%;
}

body {
  font-family: Lato, Arial, 'Helvetica Neue', Helvetica, sans-serif;
  font-size: 15px;
  font-weight: 300;
  min-width: 240px;
}

p {
  margin: 0.5em 0;
  line-height: 27px;
}

a {
  color: #3d3d3d;
}

h1, h2, h3, h4 {
  margin-bottom: .25em;
}

/* Responsive images without adding the bootstrap class .img-responsive */
img {
  max-width: 100%;
  height: auto;
  }

img.img-center {
  margin: 0 auto;
}

p.aligncenter {
   text-align: center;
}
p.aligncenter > img {
  margin-top: 10px;
}

.block {
  display: block;
}

/* Reset */
.nolist {
  list-style: none;
  padding: 0;
  margin: 0;
}

/* vertical align
.valign-mid {
  display: inline-block;
  vertical-align: middle;
  float: none;
}*/

/* container max width */
.container-fluid {
  max-width: 1300px;
}

@media (max-width: 641px) {

  .container-fluid.carousel-container {
    padding: 0;
  }
}


/*
 * Header
 */


#header_logo {
  padding: 10px;
  max-width: 402px;
  margin: 40px auto 0 auto;
}


#tremains_logo {
  max-width: 308px;
  margin: 85px 0 0 0;
}

.header_col1,
.header_col3 {
  padding-top: 8px;
}

@media (max-width: 641px) {
  #header_logo {
    margin-top: 0;
  }
  #tremains_logo {
    margin-top: 40px;
  }
}

/* header column 2 */

.header_col2 {
  padding-top: 0;
  text-align: center;
}

  .header_message {
    text-align: center;
    font-weight: normal;
    font-size: 23px;
    line-height: 27px;
    color: #000;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
  }

/* header column 3 */

.header_col3  {
  text-align: right;
}

  .header_telephone, .header_telephone a {
    font-weight: bold;
    font-size: 18px;
    color: #3d3d3d;
    padding: 18px 0 0 0;
  }

@media only screen and (max-width: 420px) {
  .header_telephone, .header_telephone a {
    font-size: 13px;
  }
}

    .header_telephone a:hover {
      text-decoration: none;
    }

a.button_blue {
    display:inline-block;

    font-size: 15px;
    font-weight: 500;

    padding: 12px 12px;
    border-radius: 3px;
    border: none;
    box-shadow: inset 0px -1px 1px rgba(0,0,0,0.5), /*bottom internal shadow*/
                inset 0px 1px 1px rgba(255,255,255,0.8); /*top internal highlight*/

    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#94c267+0,5eba37+100 */
    background: #3d3d3d; /* Old browsers */
    text-transform: uppercase;
    color: #FFF;
  }
    a.button_blue:hover {
      text-decoration: none;

      box-shadow: inset 0px -1px 1px rgba(0,0,0,0.75), /*bottom internal shadow*/
      inset 0px 1px 1px rgba(255,255,255,1); /*top internal highlight*/

      /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#94c267+0,5eba37+100 */
      background: #3d3d3d; /* Old browsers */
    }

  a.button_blue.wide {
    display: block;
  }

  a.button_green {
    display:inline-block;
    font-size: 15px;
    font-weight: 500;
    padding: 12px 12px;
    border-radius: 3px;
    border: none;
    box-shadow: inset 0px -1px 1px rgba(0,0,0,0.5), /*bottom internal shadow*/
    inset 0px 1px 1px rgba(255,255,255,0.8); /*top internal highlight*/

    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#94c267+0,5eba37+100 */
    background: #3d3d3d; /* Old browsers */
    text-transform: uppercase;
    color: #FFF;
  }
  a.button_green:hover {
    text-decoration: none;
    box-shadow: inset 0px -1px 1px rgba(0,0,0,0.75), /*bottom internal shadow*/
    inset 0px 1px 1px rgba(255,255,255,1); /*top internal highlight*/

    background: #3d3d3d; /* Old browsers */

  }

  @media only screen and (max-width: 641px) {

    .carousel-caption {
      bottom: 40px;
    }
    .carousel-caption > h4,
    .carousel-caption > p {
      margin:0;
      line-height: 1em;
    }

    .epl-search-form {
      border:1px solid #eee;
      padding: 6px 4px;
    }

  }

  @media only screen and (max-width: 767px) {

    .header_col3 > .header_col3-row2,
    .header_col3 > .header_col3-row3 {
      text-align: center;
    }

    .navbar_container {
      margin-bottom: 0px;
    }

  }

  @media (min-width: 768px) and (max-width: 1023px) {
    .header_message {
      font-size: 21px;
      margin: 8px 0;
    }
  }



/*
 * navbar
 */
.navbar_container {
  background-color: #3d3d3d;
}

  .navbar {
    border: none;
    margin-bottom: 0;
  }

    .navbar-nav a {
      font-size: 17px;
    }

    .navbar-default {
      background-color: #3d3d3d;
    }

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
  border-color: #ccc;
}

    .navbar-default .navbar-nav > .active > a {
        background-color: transparent;
      }

    .navbar-default .navbar-nav > .current-post-parent > a {
      color: #cccccc;
    }

    /* hide dropdown caret */
    .caret {
      display: none;
    }

/* center navbar items */
@media (min-width: 768px) {
  .navbar .navbar-nav {
    display: inline-block;
    float: none;
    vertical-align: top;
  }

  .navbar .navbar-collapse {
    text-align: center;
  }
}

@media (min-width:480px) and (max-width: 768px) {
  .navbar-nav > li > a {
    font-size: 16px;
    padding-left: 11px;
    padding-right: 11px;
  }

}

  .navbar-default .navbar-nav > .open > a,
  .navbar-default .navbar-nav > .open > a:hover,
  .navbar-default .navbar-nav > .open > a:focus {
    background: url(../images/icons/nav-caret.png) center 55px no-repeat transparent;
  }

    .dropdown-menu {
      border-radius: 0;
      box-shadow: none;
      border: none;
    }

      .dropdown-menu > li > a:hover {
        background-color: transparent;
        color: #3d3d3d;
      }

    .dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
      background-color: transparent;
      color: #3d3d3d;
    }

.dropdown-menu > li > a {
  font-weight: 300;
}

@media (max-width: 768px) {
  .dropdown-menu {
    display: block;
    float: none;
    position: relative;
    border: none;
    background: transparent;
  }


  .dropdown-menu > li > a:hover {
    color: #3d3d3d;
  }
}


@media (min-width: 769px) {

  ul.nav li.dropdown:hover > a {
    background-image: none;
  }

  ul.nav li.dropdown:hover > ul.dropdown-menu {
    display: block;

  }

  .dropdown:hover .dropdown-menu {
    display: block;
  }

  .dropdown-menu {
    left: 50%;
    right: auto;
    text-align: center;
    transform: translate(-50%, 0);
  }

}


/*
 * Home Featured properties
 */
.featured {
  padding: 20px 0 28px 0;
  text-align: center;
}

@media (max-width: 641px) {
  .featured {
    padding: 0;
  }

  .property-box.slim {
    float: none;
  }
}

  .featured figcaption {
    background-color: #3d3d3d;
    color: #FFF;
    text-align: center;
    padding: 14px;
    min-height: 110px;
  }

@media (min-width: 1024px) {
  .featured figcaption {
    min-height: 110px;
  }
}

.property-content figcaption .entry-title a {
  color: #FFF;
  font-size:16px;
}
.featured figcaption a {
  color: #FFF;
}

  @media (max-width: 1024px) {
    .featured {
      text-align: center;
    }
    .featured figure {
      display: inline-block;
      margin: 0 auto;
    }

    .epl-property-blog-slim {
      padding: 0 30px;
    }
  }


figure.property-featured-image-wrapper {
  position: relative;
}
  figure.property-featured-image-wrapper:after {
    background: rgba(255, 255, 255, 0) none repeat scroll 0 0;
    transition: all 0.5s ease 0s;
    content: "";
    display: block;
    position: absolute;
    z-index: 2;
    top:0;
    left:0;
    height: 100%;
    width: 100%;
    pointer-events: none;
  }
    figure.property-featured-image-wrapper:hover:after {
      background: rgba(255, 255, 255, 0.4) none repeat scroll 0 0;
      pointer-events: none;
    }

/*
@media (min-width: 1025px) {
  .property-box:after {
    background: rgba(0, 53, 96, 0) none repeat scroll 0 0;
    transition: all 0.5s ease 0s;
    content: "";
    display: block;
    position: absolute;
    z-index: 2;
    top: 0;
    height: 100%;
    left: 15px;
    right: 15px;
    pointer-events: none;
  }

  .property-box:hover:after {
    background: rgba(0, 53, 96, 0.6) none repeat scroll 0 0;
    pointer-events: none;
  }

}
*/
/*
 * Modules area
 */

.modules_container {
  background-color: #3d3d3d;
  padding-top: 72px;
  padding-bottom: 72px;
}

@media (max-width: 1024px) {
  .modules_container .widget_black_studio_tinymce {
    margin-bottom: 20px;
  }
}

@media (max-width: 641px) {
  .modules_container {
    padding-top: 22px;
    padding-bottom: 22px;
  }
}

.modules_container > .container-fluid > .row > div > div {
    padding: 25px 42px;
  }

  @media (min-width: 768px) {
    .modules_container > .container-fluid > .row > div > div {
      min-height: initial;
    }
  }

  @media (min-width: 1024px) {
    .modules_container > .container-fluid > .row > div > div {
      min-height: 380px;
    }
  }

  @media (min-width: 1366px) {
    .modules_container > .container-fluid > .row > div > div {
      min-height: 380px;
    }
  }

  .modules_container > .container-fluid > .row > div:nth-of-type(1) > div,
  .modules_col1 {
    background-color: #b3b2b2;
  }
    .modules_container > .container-fluid > .row > div:nth-of-type(1) > div h2 {
      color: #FFF;
    }
  .modules_container > .container-fluid > .row > div:nth-of-type(2) > div,
  .modules_col2 {
    background-color: #FFF;
  }
    .modules_container > .container-fluid > .row > div:nth-of-type(2) > div h2 {
      color: #d7172f;
    }
.modules_container > .container-fluid > .row > div:nth-of-type(3) > div,
  .modules_col3 {
    background-color: #b3b2b2;
  }
  .black-studio-tinymce-2,
    .text-6 p {
      color: #fff;
      line-height: 1.75em;
    }

  .modules_container > .container-fluid > .row > div:nth-of-type(4) > div,
  .modules_col4 {
    background-color: #FFF;
  }

.ninja_forms_widget-2 > div {
  text-align: center;
  padding: 25px 42px;
}

.ninja_forms_widget-2 h2 {
  color: #3d3d3d;
}

div[class^="black-studio-tinymce"],
.text-3 > div,
.text-4 > div,
.text-6 > div {
  position: relative;
}
.read-more-btn {
  background-color: #FFF;
  color: #000;
  border-radius: 3px;
  padding: 4px 8px;
  position: absolute;
  right: 35px;
  bottom:20px;
}
  .black-studio-tinymce-3 .read-more-btn,
  .text-4 .read-more-btn {
    background-color: #b3b2b2;
  }

.modules_container h2 {
    margin-top: 0;
    font-weight: bold;
    font-size: 20px;
    line-height: 25px;
    margin-bottom: 1em;
  }

    .text-3 > div h2,
    .text-6 > div h2,
    .modules_col1 h2,
    .modules_col3 h2{
      color: #FFF;
    }

  .text-4 > div h2,
  .epl_contact_capture-3 > div h2,
    .modules_col2 h2,
    .modules_col4 h2 {
      color: #3d3d3d;
    }

    .epl_contact_capture-3 > div,
    .modules_col4 {
      text-align: center;
    }

      .module.signup input[type='text'],
      .modules_col4 input[type='text'] {
        border-radius: 5px;
        border: 1px solid #b9babd;
        padding: 7px;
        text-align: center;
      }

      .epl_contact_capture-3 > div .modules_col4 input[type='text'] ,
        .modules_col4 input[type='text'] {
          width: 80%;
        }

      .module.signup input[type='submit'],
      .modules_col4 input[type='submit'] {
        background-color: #3d3d3d;
        color: #FFF;
        padding: 7px 17px;
        border: 1px solid #3d3d3d;
        border-radius: 5px;
      }

      .modules_col3 > ul > li {
        margin-bottom: 5px;
      }

.modules_container {
  font-size: 18px;
}


      .modules_container .widget_recent_entries h2,
      .modules_container .widget_recent_entries ul li a {
        color: #FFF;
      }
      .modules_container .widget_recent_entries ul {
        list-style: none;
        padding:0;
        margin:0;
      }

      .modules_container .widget_recent_entries ul li {
        margin-bottom: 1.5em;
      }


@media (min-width: 950px) {
  .modules_container .widget_black_studio_tinymce {
    position: relative;
  }

  .modules_container .widget_black_studio_tinymce > div:after {
    background: rgba(0, 87, 157, 0) none repeat scroll 0 0;
    transition: all 0.5s ease 0s;
    content: "";
    display: block;
    position: absolute;
    z-index: 2;
    top: 0;
    left: 15px;
    height: 100%;
    right: 15px;
  }

  .modules_container .widget_black_studio_tinymce > div:hover:after {
    background: rgba(61, 61, 61, 0.3) none repeat scroll 0 0;
  }

  .modules_container .widget_black_studio_tinymce > div .read-more-btn {
    opacity: 0;
    transition: all 0.5s ease 0s;
    z-index: 5;
  }

  .modules_container .widget_black_studio_tinymce > div:hover .read-more-btn {
    opacity: 1;
  }

  .modules_container .widget_black_studio_tinymce .btn-container {
    position: absolute;
    z-index: 5;
    left: 0;
    right: 0;
    top: 40%;
    text-align: center;
  }

  .read-more-btn {
    background-color: transparent;
    color: #FFF;
    border-radius: 3px;
    padding: 4px 8px;
    position: relative;
    border: 1px solid #FFF;
    font-weight: bold;
    font-size: 1.5em;
    bottom: auto;
    right: auto;
  }

  .black-studio-tinymce-3 .read-more-btn,
  .text-4 .read-more-btn {
    background-color: transparent;
  }

  .read-more-btn:hover {
    text-decoration: none;
    background-color: #FFF;
    color: #3d3d3d;
  }
}


/*
 * Footer area
 */

.footer-menu-container {
  padding-top: 20px;
}

.footer-contact_container {
  background-color: #ededed;
  padding-top: 0;
}
.valign-bottom {
  display: inline-block;
  float: none;
  vertical-align: bottom;
}
.footer_container {
  background-color: #3d3d3d;
  text-align: center;
}

.footer_container,
.footer_container a {
  font-size: 13px;
  color: #FFF;
}


/* footer table layout */

.footer_portrait .table-layout {
  display: table;
}

.footer_portrait .table-row {
  display: table-row;
}

.footer_portrait .table-cell {
  display: table-cell;
  width: 50%;
  vertical-align: bottom;
}
.footer_portrait .table-cell.cell-40 {
  width: 40%;
}
.footer_portrait .table-cell.cell-60 {
  width: 60%;
}

.footer_portrait.stringer .table-cell.cell-60 {
  text-align: right;
}

.footer-contact_container h4 {
  margin-top: 49px;
}
.footer-contact-title {
  font-size: 18px;
  color: #3d3d3d;
  margin-bottom: 4px;
}

.footer-contact-title + p {
  margin-bottom: 20px;
  line-height: 21px;
}


.menu-footer-container,
.footer_links,
.social-links {
  display: inline-block;
}

  .footer_links {
    margin-top: 1em;
  }

    .footer_links li{
      line-height:1.5em;
      display: inline;
      padding-left: 8px;
      padding-right: 10px;
      border-right: 1px solid #ffffff;
    }

    .footer_logo {
      width: 100%;
      max-width: 402px;
      margin: 42px auto 0 auto;
    }

    .tremains_footer_logo {
      width:100%;
      max-width: 308px;
      margin-top: 110px ;
    }


@media (max-width: 641px) {
  .footer_logo {
    margin-top: 10px;
  }

  .footer-contact_container .row {
    margin:0;
  }
  .footer-contact_container h4 {
    margin-top: 20px;
  }

  .footer_first_logo {
    margin: 20px 0;
  }

  .tremains_footer_logo {
    margin-top: 20px ;
  }
}

.social-links {
  font-size: 16px;
  color: #cccccc;
  padding-left: 8px;
}
  .social-links span {
    margin-right: 10px;
    font-weight: normal;
  }

  @media (max-width: 768px) {
    .social-links {
      margin-top: 10px;
    }
  }

/* Breadcrumbs */
.breadcrumb_container {
  background-color: #ededed;
  height: 77px;
  font-size: 18px;
  padding-top: 40px;
}
  .breadcrumb_container a {
     color: #3d3d3d;
   }

  ul.breadcrumbs,
  .breadcrumbs li {
    margin: 0;
    padding: 0;
  }
  .breadcrumbs li {
    list-style: none;
    display: inline-block;
    margin-right: 0.25em;
  }

.breadcrumbs strong {
  font-weight: normal;
}

/* main content */
main {
  margin-top: 1em;
  margin-bottom: 1em;
}

main .row:first-of-type {
  margin-bottom: 2em;
}

  main h1 {
    font-size: 30px;
    color: #d7172f;
    font-weight: normal;
  }

  main h2 {
    font-size: 21px;
    font-weight: normal;
    margin-bottom: .25em;
  }

  main ul {
    margin-top: 0.5em;
  }

  main {
    font-size: 16px;
  }

  aside .module {
    text-align: center;
  }
    aside .module h2 {
      font-weight: bold;
      color: #d7172f;
    }

  aside .module.services {
    margin-bottom: 2em;
  }

    aside .module.services li {
      font-size: 18px;
      margin: 0.25em;
    }
      aside .module.services li a {
        color: #52524c;
      }

      aside .module.services li a.button_blue {
        color: #FFFFFF;
      }

  .mod-green {
    background-color: #3d3d3d;
    color: #FFF;
    padding: 20px 35px;
  }

    .mod-green,
    .mod-green p {
      font-size: 18px;
    }

    .mod-green p:first-of-type {
      margin-top: 0;
    }
    .mod-green p:last-of-type {
      margin-bottom: 0;
    }

    .our-story {
      padding-right: 80px;
    }


/* testimonials */

  .testimonials blockquote {
    margin-left: 0;
    padding-bottom: 30px;
    border-bottom: 2px solid #3d3d3d;
    margin-bottom: 30px;
  }
    .testimonials blockquote:last-of-type {
      border-bottom: none;
    }
    .testimonials blockquote h2 {
      font-size: 21px;
      font-weight: normal;
    }
    .testimonials blockquote footer {
      color: #878787;
      font-style: italic;

    }



/* appraisal */
a.button_blue {
  display:inline-block;

  padding: 12px 17px;
  border-radius: 3px;
  border: none;
  box-shadow: inset 0px -1px 1px rgba(0,0,0,0.5), /*bottom internal shadow*/
  inset 0px 1px 1px rgba(255,255,255,0.8); /*top internal highlight*/

  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#94c267+0,5eba37+100 */
  background: #3d3d3d; /* Old browsers */

  text-transform: uppercase;
  color: #FFF;
}
a.button_blue:hover {
  text-decoration: none;
}

@media (min-width: 768px) and (max-width: 1200px) {
  a.button_green,
  a.button_blue {
    font-size: 14px;
    padding: 10px 12px;
  }
}

#vrbutton {
  background: #3d3d3d !important;
  text-transform: uppercase;
  margin-top: 1em;
  color: #FFFFFF;
}


.appraisal .cta {
  background-color: #3d3d3d;
  color: #FFF;
}
.appraisal .cta h3 {
  font-size: 25px;
  margin-bottom: 1em;
  text-align: center;
}

.appraisal .cta h3 a {
  margin-left: 1.5em;
}

.appraisal .cta h3 a.button_blue {
 background-color: #d7172f;
}


/* news */
.news article {
  margin-bottom: 4em;
}
  .entry-title,
  .entry-title a,
  .entry-title-date {
    font-size: 21px;
    font-weight: 500;
    color: #3d3d3d;
  }
.entry-title-date {
  font-size: 18px;
}
  .entry-title {
    margin-bottom: 0;
  }

  .more-link {
    font-weight: bold;
    font-size: 15px;
    padding-top: 0.5em;
    display: block;
  }

  .entry-date {
    font-size: 16px;
    color: #b2b2b2;
    margin: 1em 0 2em 0;
    display: block;
  }

  .entry-content p {
    color: #505051;
  }

  .entry-content p:first-of-type {
    color: #505051;
    font-size: 18px;
  }

  .property .entry-content p:first-of-type {
    font-size: 15px;
  }

  .excerpt .entry-content p,
  .excerpt .entry-content p:first-of-type {
    color: #1d1d1b;
    font-size: 18px;
  }

/* Recent articles, Archives widgets */
.widgettitle,
.widget-title {
  font-weight: bold;
  font-size: 21px;
  color: #3d3d3d;
}
  .widget ul {
    margin: 0;
    padding: 0;
  }
  .widget li {
    list-style: none;
    margin-bottom: 0.5em;
  }
    .widget li > a {
      font-size: 15px;
      color: #505051;
    }

    #archive .widget li {
      margin-bottom: 0.5em;
    }


/*
 * Properties page
 * buying
 */
.row.properties {
  background-color: #f3f3f3;
  padding: 30px 45px;
}
.epl-property-block {
  margin-bottom: 2em;
}

.epl-search-forms-wrapper.epl-search-wide,
.epl-search-form
{
  width: 100%;
  text-align: center;
}
  .epl-search-label.fm-label {
    text-align: left;
  }

.epl-listing-grid-view.epl-property-blog {
  clear: none !important;
  float: left;
  margin: 0 1% 20px;
  min-height: 420px;
  padding: 0 !important;
  /** transition: all 0.2s ease-in-out 0s;**/
  width: 98%;
}
@media (min-width: 480px) {
  .epl-listing-grid-view.epl-property-blog  {
    width: 48%;
  }
}
@media (min-width: 768px) {
  .epl-listing-grid-view.epl-property-blog  {
    width: 31.333%;
  }
}
@media (min-width: 1360px) {
  .epl-listing-grid-view.epl-property-blog  {
    width: 31.333%;
  }
}


.epl-listing-post {
  background-color: #fefefe;
  -webkit-box-shadow: 2px 2px 3px 0px rgba(0,0,0,0.3);
  -moz-box-shadow: 2px 2px 3px 0px rgba(0,0,0,0.3);
  box-shadow: 2px 2px 3px 0px rgba(0,0,0,0.3);
  display:inline-block;
}

/* property image */
.epl-blog-image {
  position: relative;
}

  .epl-stickers-wrapper {
    position: absolute;
    top: -2px;
    left: 0px;
    z-index: 3;
    width: auto;
  }
    .status-sticker {
      display: inline-block;
      text-align: center;
      font-weight: bold;
    }
      .status-sticker {
        background-color: #fffd38;
        color: #000;
      }

  .epl-property-single .status-sticker,
  .epl-property-blog .status-sticker {
    background: #d7172f none repeat scroll 0 0;
    color: #fff;
    font-size: 15px;
    margin-right: 0.4em;
    padding: 0 0.4em;
    text-transform: none;
  }

.status-sticker.under-offer,
.price > .page-price.under-offer-status{
  display: none;
}


.epl-inspection-times ul, .epl-inspection-times li  {
  margin: 0;
  padding: 0;
  list-style: none;
}


/* property title */
.property-content .entry-title,
.property-content .entry-title a{
  color: #3d3d3d;
  text-transform: uppercase;
  font-size: 20px;
}

/* property address */
.property-content .property-address {
  font-size: 16px;
  line-height: 1.25em;
  margin: 5px 0 10px 0;
}

.archive .property-content .property-address .item-street {
  display: block;
}
.archive .property-content .property-address .entry-title-sub .item-seperator {
  display: none;
}

/* property feature icons */
.property-feature-icons {
  margin-bottom: 10px;
}

  .property-feature-icons .icon {
    display: inline-block;
    width: 28px;
    height: 18px;
    padding-left: 32px;
    padding-right: 12px;
    margin-right: 10px;
  }

  .property-feature-icons .icon.beds {
    background: url(../images/property/property-feature-icons.png) no-repeat 0 2px;
  }
  .property-feature-icons .icon.bath {
    background: url(../images/property/property-feature-icons.png) no-repeat -56px 2px;
  }
  .property-feature-icons .icon.parking {
    background: url(../images/property/property-feature-icons.png) no-repeat -112px 2px;
  }

  .property-content .price {
    font-size: 16px;
  }

.epl-listing-grid-view.epl-property-blog div {
  clear: both;
  display: block;
  padding: 0;
  width: 100%;
}

.epl-listing-grid-view.epl-property-blog div.property-box.property-content {
  padding: 10px;
}





/* contact */
.contact-content header {
  display: none;
}

.contact-details h1 {
  color: #d7172f;
  margin:0;
  font-size: 26px;
}

.contact-details h3 {
  font-size: 20px;
  margin:10px 0 0 0;
}

.contact-servicing {
  color: #d7172f;
  font-size: 18px;
}

.contact-licensed {
  font-size: 16px;
  margin:0;
  padding:0;
}

.contact-form-title {
  font-size: 19px;
  margin-top:0;
}

.contact-details p.contact-numbers {
  line-height: 42px;
}
.contact-details .phoneno {
  padding-left: 28px;
  margin-right: 20px;
}

.contact-details .phoneno > span {
    width: 16px;
    height: 30px;
    display: inline-block;
  }
    .contact-details .phoneno.icon-telephone{
      background: url(../images/contact/icon-phone.png) 0 0 no-repeat;
      padding-bottom: 4px;
    }
    .contact-details .phoneno.icon-mobile {
      background: url(../images/contact/icon-mobile.png) 0 0 no-repeat;
      padding-top: 2px;
      padding-bottom: 4px;
    }

    .gmap {
      width: 100%;
    }
.gmap > iframe {
  max-width: 100%;
  max-height: 200px;
  border: none !important;
}

  .hero {
    position: relative;
    margin-bottom: 24px;
  }

  .hero-title {
    text-align: center;
    color: #FFF;
    font-size: 25px;
    position: absolute;
    top: 1em;
    left: 1em;
    right: 1em;
    z-index: 3;
  }

@media (max-width:479px) {
  .hero-title {
    font-size: 13px;
  }
}
@media (min-width:480px) and (max-width:599px) {
  .hero-title {
    font-size: 18px;
  }
}

  .cta.blue {
    background-color: #3d3d3d;
    color: #FFF;
    padding: 1em 2em;
    margin-bottom: 2em;
  }

  .cta.blue h3 {
    color: #d7172f;
  }

  .contact-cta-headline {
    font-size: 23px;
  }


.signup {
  color: #d7172f;
  font-size: 20px;
  text-align: center;
  margin-top: 0;
}


#ninja_forms_form_5_all_fields_wrap,
  #ninja_forms_field_10_div_wrap,
  #ninja_forms_field_12_div_wrap {
    text-align: center;
  }
    #ninja_forms_form_5_all_fields_wrap input[type=text] {
      text-align: center;
      width: 80%;
      margin: 0 auto;
    }

    .ninja-forms-field.btn.btn-primary {
      background-color: #3d3d3d;
      color: #FFF;
      padding: 4px 8px;
      border: none;
      border-radius: 3px;
    }

#ninja_forms_field_5
{
  height: 6em;
}
#ninja_forms_field_3
{
  height: 7em;
}



.home .featured article header,
.home .featured article footer {
  display: none;
}

/*
* Easy Property Listings
*/
.easy-property_container {
  text-align: center;
  padding: 2em 0;
}
.easy-property_container form {
  text-align: left;
  display: inline-block;
}

.epl-search-row, .epl-search-submit-row {
  display: inline-block;
  margin: 0 5px;
}

.easy-property_container select {
  border-radius: 0;
  border: 1px solid #c5c4c4;
  background: url(../images/icons/form-select-down-arrow.png) no-repeat right center;
  height: 34px;

  -webkit-appearance: none;
  -moz-appearance: none;
  padding-right: 36px;
}


.epl-search-btn {
  font-size: 17px;
  font-weight: bold;
  color: #FFF;

  padding: 7px 17px;
  border-radius: 3px;
  border: none;
  box-shadow: inset 0px -1px 1px rgba(0,0,0,0.5), /*bottom internal shadow*/
  inset 0px 1px 1px rgba(255,255,255,0.8); /*top internal highlight*/

  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#014c89+0,003763+100 */
  background: #3d3d3d; /* Old browsers */

}


/* overrides */

.epl-search-forms-wrapper.epl-search-default {
  max-width: 100%;
}

.epl-search-wide, .epl-search-slim, .epl-search-fixed, .epl-search-row-text, .epl-search-row-number, .epl-search-row-select, .epl-search-row-checkbox, .epl-search-row-text .field, .epl-search-row-number .field, .epl-search-row-select .field, .epl-search-row-checkbox .field, .epl-search-form .field-width, .epl-search-form .epl-search-row, .epl-search-form .epl-search-row-full, .epl-search-form .epl-search-row-half, .epl-search-form .epl-search-row-third, .epl-search-form .epl-search-submit-row, .epl-search-form .epl-search-btn {
  box-sizing: border-box;
  display: inline-block;
  width: auto;
}

.epl-search-form .in-field {
  border: 1px solid #b7b7b7;
  line-height: 1.3;
  min-height: 2.1em;
  padding: 6px 40px 6px 6px;
}

.epl-search-form .epl-search-submit-row {
  float: none;
}

.property-box-left {
  width: auto;
  margin-right: 0;
}

.home .featured .property-box-right {
  display: none;
}

.home .featured .epl-listing-post {
  margin-left: 15px;
  margin-right: 15px;
  box-shadow: none;
}

.property header > h4 ,
.property header > p.text-muted {
  display: none;
}



/** Property Single Listing */
.property-left-col {
  padding-right: 50px;
}

.epl-property-single.view-expanded .item-street,
.epl-property-single.view-expanded .page-price-rent {
  clear: none;
  display: inline;
}
.epl-property-single .entry-title-sub {
  font-size: 1em;
}
.epl-property-single h1.entry-title,
.epl-property-single .property-meta.pricing {
  font-weight: normal;
  font-size: 21px;
}


.epl-tab-section.epl-section-property-details .tab-title,
.epl-tab-section.epl-section-description .tab-title {
  display: none;
}
.epl-tab-section.epl-section-description .tab-content h2 {
  margin-top: 0;
}

.epl-property-single .status-sticker.under-offer,
.epl-property-blog .status-sticker.under-offer {
  background: #00457c none repeat scroll 0 0;
  padding: 0 0.4em;
  margin-right: 0.4em;
}

.epl-property-single .status-sticker.open,
.epl-property-blog .status-sticker.open {
  background: #7faf1b none repeat scroll 0 0;
}

.epl-property-blog .status-sticker.open {
  display: none;
}

.epl-property-single .status-sticker.new, .epl-property-blog .status-sticker.new {
  background: #7faf1b none repeat scroll 0 0;
}

#gallery-1 .gallery-item {
  width: 33% !important;
}

.signup-form {
  margin: 2em 0 1em;
  border: 1px solid #CCCCCC;
  padding: 15px;
}

.tab-content ul.listing-info {
  list-style-position: outside;
}
ul.listing-info {
  padding-left: 1em;
}

.epl-inspection-times-label {
  font-weight: bold;
}



/* carousel */

#cptbc_400 .carousel-inner .item,
.carousel-fade .carousel-inner .item {

}


#cptbc_400 .item,
#cptbc_400 .active.left,
#cptbc_400 .active.right,
.carousel-fade .item,
.carousel-fade .active.left,
.carousel-fade .active.right {
  opacity: 0;
}


#cptbc_400 .active,
#cptbc_400 .next.left,
#cptbc_400 .prev.right,
.carousel-fade .active,
.carousel-fade .next.left,
.carousel-fade .prev.right {
  opacity: 1;
}

#cptbc_400 .next,
#cptbc_400 .prev,
#cptbc_400 .active.left,
#cptbc_400 .active.right,
.carousel-fade .next,
.carousel-fade .prev,
.carousel-fade .active.left,
.carousel-fade .active.right {
  left: 0;
  transform: translate3d(0, 0, 0);
}

#cptbc_400 .carousel-control,
.carousel-fade .carousel-control {
  z-index: 2;
}

.carousel-caption {
  bottom: 22%;
  padding-top: 8px;
  padding-bottom: 5px;
  background-color: rgba(0,0,0,.5);
  color: #FFF;
  left: 22%;
  right: 22%;
}
.carousel-caption h3 {
  margin: 0;
  color: #FFF;
}
.carousel-caption a {
  color: #FFF;
}

@media (max-width:720px) {
  .carousel-caption {
    left: 10%;
    right: 10%;
  }
  .carousel-caption h1 {
    font-size: 18px;
    margin-top:4px;
    margin-bottom: 4px;
  }

  .carousel-indicators {
    margin-top:0;
    margin-bottom:0;
    bottom:0;
  }
}
.carousel-control {
  text-shadow: none;
}
.carousel-control .glyphicon-chevron-left,
.carousel-control .glyphicon-chevron-right,
.carousel-control .icon-prev,
.carousel-control .icon-next {
  background-color: #FFF;
  color: #00457c;
  border: 9px solid #fff;
  border-radius: 50%;
  width: 48px;
  height: 48px;
}

@media (max-width:799px) {
  .carousel-control .glyphicon-chevron-left,
  .carousel-control .glyphicon-chevron-right,
  .carousel-control .icon-prev,
  .carousel-control .icon-next {
    width: 36px;
    height: 36px;
  }
  .carousel-control {
    font-size: 18px;
  }
}


.carousel-fade {
  opacity: 1;
}
.carousel-fade .item {
  -moz-transition: opacity ease-in-out 3s;
  -o-transition: opacity ease-in-out 3s;
  -webkit-transition: opacity ease-in-out 3s;
  transition: opacity ease-in-out 3s;
  left: 0 !important;
  opacity: 0;
  top:0;
  position:absolute;
  width: 100%;
  display:block !important;
  z-index:1;
}
.carousel-fade .item:first-child {
  top:auto;
  position:relative;
}
.carousel-fade .item.active {
  opacity: 1;
  -moz-transition: opacity ease-in-out 3s;
  -o-transition: opacity ease-in-out 3s;
  -webkit-transition: opacity ease-in-out 3s;
  transition: opacity ease-in-out 3s;
  z-index:2;
}


/* buyer alerts */
#ninja_forms_form_7_all_fields_wrap > .field-wrap {
  width: 48%;
  display: inline-block;
  float: left;
}

#ninja_forms_field_21_div_wrap,
#ninja_forms_field_24_div_wrap,
#ninja_forms_field_27_div_wrap,
#ninja_forms_field_30_div_wrap
{
  margin-right: 4%;
}

#ninja_forms_field_27_div_wrap {
  clear: left;
}

#ninja_forms_form_7_all_fields_wrap > #ninja_forms_field_33_div_wrap {
  clear: left;
  width: 100%;
  display: block;
  float: none;
}

#ninja_forms_field_33 {
  min-height: 12em;
}

/* property single listing */
.epl-listing-single {
  margin-top:24px;
}
.epl-property-single.view-expanded .entry-header .property-details {
  width: 100%;
}

.epl-property-single .entry-col, .epl-property-single .tab-content-col {
  float: none;
}

.epl-property-single .property-meta.pricing {
  float: none;
  text-align: left;
}

.epl-property-single.view-expanded .entry-header .property-pricing-details {
  width: 100%;
  overflow: auto;
}


.list-inline {
  margin: 0;
  padding: 0;
}
.list-inline li {
  list-style: none;
  display: inline;
}

.quick_links {
  margin-top: 1em;
  text-align: center;
}

@media (max-width: 650px) {
  .quick_links > ul > li > a {
    margin-bottom: 20px;
  }
}

.quick_links .list-inline li {
  margin: 0 .5em;
}

.text-center {
  text-align: center;
}

.ninja-forms-required-items {
  padding-bottom: 8px;
}

@media (max-width:768px){

  .property-box {
    float: none;
  }

  .featured figcaption {
    max-width: 340px;
    margin: 0 auto;
  }

}


.portrait-staple {
  position: absolute;
  bottom: 0;
  left:0;
}

.portrait-stringer {
  position: absolute;
  bottom: 0;
  right:0;
}

@media (max-width:768px) {
/*
  .contact-staple,
  .contact-stringer {
    margin-bottom: 180px;
  }
*/
}

@media (max-width:420px) {
  .contact-staple,
  .contact-stringer {
    padding-left:0;
    padding-right:0;
  }

  .footer_portrait {
    padding-right:0;
  }
}


.alignright {
  text-align: right;
}

.epl-paginate-default-wrapper > div > a {
  font-size: 16px;
  font-weight: normal;
  color: #FFF;

  padding: 7px 17px;
  border-radius: 3px;
  border: none;
  box-shadow: inset 0px -1px 1px rgba(0,0,0,0.5), /*bottom internal shadow*/
  inset 0px 1px 1px rgba(255,255,255,0.8); /*top internal highlight*/

  background: #00457c; /* Old browsers */
  background: -moz-linear-gradient(top,  #00457c 0%, #003763 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top,  #00457c 0%,#003763 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom,  #00457c 0%,#003763 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#014c89', endColorstr='#003763',GradientType=0 ); /* IE6-9 */

  display: inline-block;
  margin: 1em 2em;
}


.videoWrapper {
  position: relative;
  padding-bottom: 39%; /* NOT 16:9 but 1270 x 520px */
  padding-top: 25px;
  height: 0;
}
.videoWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}